﻿:root{
  --main-color:#9EB9D8;
  --main-bg-blue:#F6FAFD;
  --font-gothic: 'Objektiv Mk3 Trial', 'Yu Gothic', '游ゴシック', 'YuGothic', '游ゴシック体', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN', Meiryo, メイリオ, Helvetica, Arial, sans-serif;

}
.mainframe_ *{
  box-sizing: border-box;
  line-height: 1.4;
}
.forcms_block{
  width: 100%;
}
.pc_only{
  display: none;
}
.section-inner{
  width: 100%;
  padding: 0 5.33vw;
}
.bg-blue{
  background-color: var(--main-bg-blue);
}
.block-breadcrumb-wrap{
  margin: 9.33vw 5.33vw 40px;
}
.block-breadcrumb-wrap .breadcrumb{
  word-break: keep-all;
}

/*start*/
.check-start{
  margin-top: 5.33vw;
}
.check-start-content{
  width: 100%;
  padding: 8.96vw 2.99vw 9.85vw;
}
.check-start-title{
  font-size: clamp(1.25rem, 1.08rem + 0.73vw, 1.625rem);
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.05em;
}
.check-start-image{
  margin-top: 5.97vw;
}
.check-start-image img{
  width: 100%;
}
.check-start-detail{
  margin-top: 5.97vw;
}
.check-start-text{
  width: fit-content;
  margin: 0 auto;
  font-size: clamp(0.813rem, 0.784rem + 0.12vw, 0.875rem);
  letter-spacing: -0.02em;
  line-height: 1.69;
  text-align: left;
}
.check-start .btn-area{
  margin-top: 8.96vw;
  text-align: center;
}
.main-button{
  width: 100%;
  padding: 4.78vw 0 5.07vw;
  display: inline-block;
  color: #fff;
  font-family: var(--font-gothic);
  font-size: clamp(0.938rem, 0.909rem + 0.12vw, 1rem);
  background: rgb(158,185,216);
  background: linear-gradient(45deg, rgba(158,185,216,1) 0%, rgba(178,199,224,1) 100%);
  position: relative;
}

.main-button::after{
  content: '';
  width: 6px;
  height: 6px;
  display: block;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  position: absolute;
  top: calc(50% - 3px);
  right: 8px;
  transform: rotate(135deg);
}
.check-start .main-button::after{
  transform: rotate(45deg);
}

/*question-content*/
.check-content{
  width: 100%;
  min-height: 119.2vw;
  padding: 5.33vw 4.27vw 10.67vw;
  display: flex;
  flex-direction: column;
}
.check-question{
  margin-top: 5.33vw;
}
.check-question-title{
  font-size: clamp(1rem, 0.716rem + 1.21vw, 1.625rem);
}
.check-question-title .icon-text{
  font-family: var(--font-gothic);
  font-size: clamp(1.125rem, 0.841rem + 1.21vw, 1.75rem);
}
.check-question-title .main-text{
  vertical-align: baseline
}
.check-content-detail{
  width: 100%;
  padding: 0 4px;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
.question-lists{
  margin: 5.33vw 0;
}
.main-button.-question{
  width: 100%;
  height: 58px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  text-align: center;
}
.main-button.-question:not(:first-child){
  margin-top: 1.33vw;
}
.main-button.-question::after{
  content: '';
  width: 6px;
  height: 6px;
  display: block;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  top: calc(50% - 3px);
  right: 16px;
  transform: rotate(45deg);
}
.back-button-area{
  margin-top: auto;
}
.back-button{
  width: 100%;
  padding: 3.47vw 0 2.93vw;
  display: block;
  font-size: clamp(0.75rem, 0.722rem + 0.12vw, 0.813rem);
  text-align: center;
  background-color: #fff;
  border: 1px solid #E1E1E1;
  position: relative;
}
.back-button::after{
  content: '';
  width: 6px;
  height: 6px;
  display: block;
  border-top: 1px solid #595959;
  border-right: 1px solid #595959;
  position: absolute;
  top: 40%;
  left: 16px;
  transform: rotate(-135deg);
}
.back-button.-top::before{
  content: '';
  width: 6px;
  height: 6px;
  display: block;
  border-top: 1px solid #595959;
  border-right: 1px solid #595959;
  position: absolute;
  top: 40%;
  left: 20px;
  transform: rotate(-135deg);
}
.back-button:not(:first-child){
  margin-top: 1.33vw;
}

/*result*/
.page-title-wrap{
  margin-top: 8vw;
}
.page-title{
  text-align: center;
}
.page-title-en{
  font-family: var(--font-gothic);
  font-size: clamp(1.375rem, 0.977rem + 1.7vw, 2.25rem);
  display: block;
}
.page-title-jp{
  margin-top: 1.07vw;
  font-size: clamp(0.688rem, 0.545rem + 0.61vw, 1rem);
  display: block;
}
.page-navi{
  margin-top: 5.33vw;
  text-align: center;
}
.page-navi .main-button{
  padding: 2.67vw 0 2.93vw;
  width: calc(155 / 375 * 100%);
  max-width: 155px;
  margin: 0 8px;
  text-align: center;
}
.result{
  margin-top: 10.67vw;
}
.result-lead{
  margin-top: 10.67vw;
}
.result-lead + .result{
  margin-top: 0;
}
.lead-title{
  font-size: clamp(0.875rem, 0.648rem + 0.97vw, 1.375rem);
  text-align: center;
  letter-spacing: 0.02em;
}
.lead-title strong{
  font-weight: bold;
}
.lead-title-wrap{
  display: inline-block;
  position: relative;
}
.lead-title-wrap::before{
  left: -1em;
  transform: rotate(-45deg);
}
.lead-title-wrap::after{
  right: -1em;
  transform: rotate(45deg);
}
.lead-title-wrap::after,
.lead-title-wrap::before{
  content: "";
  width: 1px;
  height: 22px;
  display: block;
  background-color: #595959;
  position: absolute;
  top: 0;
}
.result-content{
  width: 100vw;
  margin: 2.67vw calc(50% - 50vw) 0;
  padding: 8vw 0 10.67vw;
  background-color: var(--main-bg-blue);
}
.result-tag{
  width: fit-content;
  margin: 0 auto;
  padding: 7px 10px 5px;
  color: var(--main-color);
  font-size: clamp(0.813rem, 0.67rem + 0.61vw, 1.125rem);
  letter-spacing: 0.05em;
  background-color: #fff;
  border: 2px solid var(--main-color);
}
.result-product-name{
  margin-top: 2.67vw;
  text-align: center;
}
.result-product-name-en{
  font-family: var(--font-gothic);
  font-size: clamp(1.25rem, 1.023rem + 0.97vw, 1.75rem);
  display: block;
}
.result-product-name-jp{
  margin-top: 8px;
  font-size: clamp(0.75rem, 0.693rem + 0.24vw, 0.875rem);
  display: block;
}
.point{
  width: calc(335 / 375 * 100%);
  margin: 6.67vw auto 0;
  padding: 5.37vw 5.37vw 5.97vw;
  background-color: #fff;
  position: relative;
}
.point-title{
  color: transparent;
  font-size: clamp(2.563rem, 2.364rem + 0.85vw, 3rem);
  background-image: URL(/cms/naturaglace/img/usr/pages/basemake_check/img_text_point.svg);
  background-size: 100% 100%;
  position: absolute;
  top: -29px;
  left: -18px;
}
.point-text{
  font-size: 4vw;
  line-height: 1.73;
}
.point-text sup{
  font-size: 0.6em;
}
.point-text small{
  margin-top: 2.39vw;
  font-size: 0.66em;
  line-height: 1.4;
  display: block;
}
.product{
  width: 100%;
  margin-top: 10.67vw;
  padding: 0 5.33vw;
}
.product-content{
  width: calc(302 / 375 * 100%);
  margin: 0 auto;
}
.product-image img{
  width: 100%;
  height: auto;
}
.product-detail{
  margin-top: 5.33vw;
}
.product-name{
  font-size: clamp(1rem, 0.83rem + 0.73vw, 1.375rem);
  font-weight: bold;
  letter-spacing: 0.1em;
}
.product-information{
  margin-top: 2.39vw;
  font-size: clamp(0.813rem, 0.784rem + 0.12vw, 0.875rem);
}
.product-information .text-block{
  display: block;
  letter-spacing: 0.1em;
}
.product-information .text-block:not(:first-child){
  margin-top: 1.32vw;
}
.product-detail-bottom{
  margin-top: 3.31vw;
}
.product-detail-bottom-left{
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.product-price-text{
  font-size: clamp(1.25rem, 1.136rem + 0.48vw, 1.5rem);
  text-align: right;
}
.product-price-text small{
  font-size: 0.5em;
}
.product-price-text.-small{
  font-size: clamp(1rem, 0.943rem + 0.24vw, 1.125rem);
}
.product-price-text.-small .option-name{
  margin-right: 10px;
  font-size: clamp(0.75rem, 0.693rem + 0.24vw, 0.875rem);
}
.more-btn-area{
  margin-top: 3.97vw;
}
.more-btn{
  width: 100%;
  padding: 5.63vw 0;
  display: block;
  color: #fff;
  font-size: 4.27vw;
  text-align: center;
  letter-spacing: 0.02em;
  background-color: #A4A4A5;
  position: relative;
}
.more-btn::after{
  content: '';
  width: 6px;
  height: 6px;
  display: block;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  position: absolute;
  top: 40%;
  right: 16px;
  transform: rotate(45deg);
}
.product-ingredients{
  margin-top: 10.6vw;
  padding-top: 4.97vw;
  border-top: 1px solid #E1E1E1;
}
.product-ingredients-title{
  font-size: 4.64vw;
}
.product-ingredients-item{
  margin-top: 3.31vw;
}
.ingredients-lists{
  margin: -10px 0 0 -10px;
  display: flex;
  flex-wrap: wrap;
}
.ingredients-item{
  width: calc(100% / 3 - 10px);
  margin: 10px 0 0 10px;
}
.ingredients-item figure{
  margin: 0;
}
.ingredients-item img{
  width: 100%;
  height: auto;
}
.ingredients-item figcaption{
  margin-top: 6px;
  font-size: clamp(0.75rem, 0.722rem + 0.12vw, 0.813rem);
  letter-spacing: 0.02em;
  white-space: nowrap;
  text-align: center;
  font-feature-settings: "palt";
}
.ingredients-item figcaption .sub{
  display: block;

}
.ingredients-item figcaption .notes{
  white-space: break-spaces;
  display: block;
}
.ingredients-item figcaption .notes.-left{
  white-space: break-spaces;
  text-align: left;
}
.result + .result{
  margin-top: 10.67vw;
}
.recommend{
  margin-top: 16vw;
}
.recommend-title{
  font-size:clamp(1.25rem, 1.193rem + 0.24vw, 1.375rem) ;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.1em;
}
.recommend-content{
  margin-top:5.33vw ;
}
.recommend-content + .recommend-content{
  margin-top:13.33vw ;
}
.recommend-lead{
  width: 100%;
  padding: 2.99vw 0 2.09vw;
  font-size: 4.27vw;
  text-align: center;
  letter-spacing: 0.02em;
  background-color: #F8F8F8;
}
.recommend + .check-start {
  margin-top: 21.33vw;
}
.recommend-content .product-image{
  width: 100%;
  max-width: 200px;
  margin: 5.97vw auto 0;
}
.product .revico-star .starability-result{
  background-image: url("https://show.staging.revico.jp/img/star_yellow.png");
}
.product .revico-star [data-rating="0.5"],
.product .revico-star [data-rating="1.5"],
.product .revico-star [data-rating="2.5"],
.product .revico-star [data-rating="3.5"],
.product .revico-star [data-rating="4.5"]{
  background-image: url("https://show.staging.revico.jp/img/star/star_half_yellow.png");
}

@media screen and (min-width:641px){
  .sp_only{
    display: none;
  }
  .pc_only{
    display: block;
  }
  .section-inner{
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
  }
  .block-breadcrumb-wrap{
    margin: 0 auto;
  }
  .pane-footer-wrap{
    margin-top: 100px;
  }
  /*start*/
  .check-start-content{
    margin-top: 40px;
    padding: 0;
    display: flex;
    align-items: center;
  }
  .check-start-image{
    width: calc(600 / 1200 * 100%);
    max-width: 600px;
    margin-top: 0;
  }
  .check-start-detail{
    flex-grow: 1;
  }
  .check-start-detail{
    margin-top: 0;
  }
  .check-start-text{
    width: auto;
    margin-top: 17px;
    text-align: center;
    letter-spacing: 0.1em;
  }
  .check-start .btn-area {
    margin-top: 30px;
  }
  .main-button{
    max-width: 350px;
    padding: 17px 0 19px;
  }

  /**/
  .check-question{
    margin-top: 0;
  }
  .check-question-title{
    text-align: center;
  }
  .check-content{
    height: 40vh;
    min-height: 540px;
    margin-top: 40px;
    padding: 50px 20px;
  }
  .question-lists{
    width: 100%;
    max-width: 600px;
    margin: 35px auto 0;
  }
  .main-button.-question{
    max-width: unset;
    border: 2px solid #9EB9D8;
  }
  .main-button.-question:hover{
    color: #595959;
    background: #fff;
    border: 2px solid #9EB9D8;
    opacity: 1;
  }
  .main-button.-question:hover::after{
    border-color: #9EB9D8;
    transform: rotate(45deg);
  }
  .main-button.-question:not(:first-child){
    margin-top: 15px;
  }
  .back-button-area{
    margin-top: auto;
    text-align: center;
  }
  .back-button{
    max-width: 250px;
    margin: 0 5px;
    padding: 12px 0 11px;
    display: inline-block;
  }
  .back-button:not(:first-child){
    margin-top: 0;
  }

  /*result*/
  .page-title-wrap{
    margin-top: 40px;
  }
  .page-navi{
    margin-top: 50px;
    text-align: center;
  }
  .page-navi .main-button{
    width: calc(290 / 1200 * 100%);
    max-width: 290px;
    padding: 15px 0;
  }
  .point-title{
    top: -35px;
    left: -51px;
  }
  .result{
    margin-top: 50px;
  }
  .result-lead{
    margin-top: 50px;
  }
  .result-lead + .result{
    margin-top: 0;
  }
  .result + .result{
    margin-top: 80px;
  }
  .lead-title-wrap{
    position: relative;
  }
  .lead-title-wrap::after,
  .lead-title-wrap::before{
    width: 1px;
    height: 28px;
    position: absolute;
  }
  .result-content{
    width: 100%;
    margin: 24px auto 0;
    padding: 50px 20px 48px;
  }
  .result-product-name{
    margin-top: 14px;
  }
  .point{
    width: 100%;
    max-width: 800px;
    margin: 28px auto;
    padding: 20px 15px;
  }
  .ingredients-item{
    top: -15px;
    left: -40px;
  }
  .point-text{
    font-size: 15px;
    letter-spacing: 1.6;
  }
  .point-text small{
    margin-top: 10px;
  }
  .product{
    width: 100%;
    max-width: 800px;
    margin: 40px auto;
    padding: 0;
  }
  .product-content{
    width: 100%;
    margin: 0;
    display: flex;
  }
  .product-image{
    width: calc(285 / 800 * 1200);
    max-width: 285px;
  }
  .product-detail{
    margin: 0 0 0 30px;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
  }
  .product-information{
    margin-top: 15px;
  }
  .product-information .text-block:not(:first-child){
    margin-top: 6px;
  }
  .product-detail-bottom{
    margin-top: auto;
    display: flex;
  }
  .product-detail-bottom-left{
    align-items: flex-start;
    margin-top: -2em;
  }
  .more-btn-area{
    margin: 0 0 0 66px;
    flex-grow: 1;
  }
  .product-detail-bottom-left.-option + .more-btn-area{
    margin-left: 32px;
  }
  .more-btn{
    max-width: 290px;
    padding: 14px 0 15px;
    font-size: 16px;
  }
  .product-ingredients{
    margin-top: 40px;
    padding-top: 20px;
    display: flex;
  }
  .product-ingredients-title{
    margin-top: 24PX;
    font-size: 14px;
  }
  .product-ingredients-item{
    margin: 0 0 0 10px;
    flex-grow: 1;
  }
  .ingredients-item{
    width: calc((100 - 50px) / 5);
    max-width: 115px;
  }
  .recommend{
    margin-top: 100px;
  }
  .recommend-content{
    margin-top: 20px;
  }
  .recommend-content + .recommend-content{
    margin-top: 60px;
  }
  .recommend-lead{
    padding: 16px 0 13px;
    font-size: 16PX;
  }
  .product-card{
    width: 100%;
    max-width: 800px;
    margin: 30px auto 0;
    display: flex;
  }
  .recommend-content .product-image{
    max-width: 285px;
    margin: 0;
  }
  .recommend + .check-start{
    margin-top: 110px;
  }
}